Subject: Re: bnx fix, please test
To: Manuel Bouyer <>
From: Martti Kuparinen <>
List: current-users
Date: 04/10/2007 08:20:22
Manuel Bouyer wrote:
> please try if_bnx.c 1.5 (you need to update if_bnxreg.h too).


Here's what I did on my NetBSD/amd64 4.0_BETA2 server:

cd /usr/src/sys/dev/pci
cvs update -kk -j1.3 -j1.5 if_bnx.c
cvs update -kk -j1.1 -j1.2 if_bnxreg.h

Things are now stable, so I'd say these should be pulled up to netbsd-4 (and 
other branches having this bnx driver) as soon as possible...